html {
	background-color: #516152;
}
body {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0;
}
form {
	margin: 0;
	padding: 0;
}
a, a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#container1 { 
	width : 898px; 
	margin : 50px auto; 
	overflow: hidden;
	background-image:url(../images/main_line.gif);
	background-repeat: repeat-y;	
	position: relative;
}
#container2 { 
	width : 898px; 
	margin : 0; 
	overflow: hidden;
	background-image:url(../images/main_bottom.gif); 
	background-position:bottom; 
	background-repeat:no-repeat;	
	position: relative;
}
#container3 {
padding:  0 12px 12px 0;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0;
	margin: 5px 0 10px 0px;
	padding: 0px 0 3px 0px;
}
h3 {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 3px 0 5px 0px;
	padding: 0px 0 3px 0px;
}

.home_box {
	width: 200px;
	height: 230px;
	padding: 0;
	margin: 5px 12px 5px 0px;
	float: left;
	overflow: hidden;
	background-repeat:no-repeat;
}
.home_box_title {
	padding: 1px 55px 5px 25px;
	margin: 5px 0 5px 0;
}
.home_box_desc {
	width: 190px;
	height: 190px;
	padding: 5px;
	margin: 0;
}

.main_button, .main_button A:link, .main_button A:visited  {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	overflow: hidden;
}
.main_button_active, .main_button_active A:link, .main_button_active A:visited  {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	overflow: hidden;
	color: #b48c43;
}
.top_button, .top_button A:link, .top_button A:visited   {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.box_theme {
	background-color: #424255;
	width: 179px;
	height: 170px;
	padding: 5px;
	margin: 5px 5px 5px 5px;
	float: left;
	overflow: hidden;
	background-image: url('../images/kare_back.gif');
	background-repeat:no-repeat;
}
.box_theme ul {
padding: 0 0 0 5px;
margin: 0 0 0 5px;
}
.box_theme ul li {
	list-style: none;
	margin: 0;
	padding: 3px;
	border-top: 1px solid gray;
}
.box_theme p {
margin: 0 0 3px 0;
padding: 0 0 5px 0;
font-weight: bold;
color: #c9c9cc;
}

.space_line {
  clear: both; margin: 0; padding: 1px; width: auto;
}
.butt{
	background-color: #7C8F7D;
	border: 3px double #f6f7f4;
	color: #FFFFFF;
	width: 85px;
	height: 25px;
}
.nav_row_0 {

}
.nav_row_1 {
 font-weight: bold;
}
.search_layer_theme{
	 position: absolute;	
    top: 450px;
    width: 260px;
    left: 13px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); 
    opacity: 0.90;	
    z-index: 1; 
    text-align: right;
}
.search_layer_network{
	 position: absolute;	
    top: 480px;
    width: 260px;
    left: 13px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); 
    opacity: 0.90;	
    z-index: 9; 
    text-align: right;
}
.search_layer_project{
	position: absolute;	
    top: 510px;
    width: 260px;
    left: 13px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); 
    opacity: 0.90;	
    z-index: 1; 
    text-align: right;
}
h1 {/*}*/display/*:*/: /*;*/none!important;}